
	1) Install pyinstaller in C:\Program Files\Python36\Scripts
	2) Copy all relevant .py-files to C:\Program Files\Python36\Scripts
	3) In Admin-cmd: pyinstaller.exe --onefile converter.py
	4) Get the converter.exe file from C:\Program Files\Python36\Scripts\dist
	5) Rename exe file to match version number


	
Versioning:	Main update - functional update - bug fixing/minor changes